Bug 113812 - Rawhide is gone
Rawhide is gone
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Web Development
: 113883 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-01-18 14:08 EST by Petri T. Koistinen
Modified: 2007-04-18 13:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-27 10:19:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petri T. Koistinen 2004-01-18 14:08:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031107 Debian/1.5-3

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Rawhide link on left side bar on page
http://download.fedora.redhat.com/ is not working as there is no more
Rawhide as far as I know. Rawhide link should be removed. 

Additional info:
Comment 1 Tammy Fox 2004-01-19 14:17:05 EST
Thanks. We are working to correct this problem.
Comment 2 Luke Meyer 2004-01-20 08:48:35 EST
*** Bug 113883 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.